SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Little CMS Vendors:   littlecms.com
LittleCMS Memory Leak Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1021870
SecurityTracker URL:  http://securitytracker.com/id/1021870
CVE Reference:   CVE-2009-0581   (Links to External Site)
Date:  Mar 20 2009
Impact:   Denial of service via network

Version(s): 1.17
Description:   A vulnerability was reported in LittleCMS. A remote user can cause denial of service conditions.

A remote user can send specially crafted data to a target application that uses the LittleCMS (lcms) library to trigger a memory leak in lcms and cause the target application to crash.

Chris Evans reported this vulnerability.

Impact:   A remote user can cause the target application using the lcms library to crash.
Solution:   No solution was available at the time of this entry.
Vendor URL:  littlecms.com/ (Links to External Site)
Cause:   Resource error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   This archive entry has one or more follow-up message(s) listed below.
Mar 20 2009 (Red Hat Issues Fix) LittleCMS Memory Leak Lets Remote Users Execute Arbitrary Code
Red Hat has released a fix for Red Hat Enterprise Linux 5.
Apr 8 2009 (Red Hat Issues Fix for Java) LittleCMS Memory Leak Lets Remote Users Execute Arbitrary Code
Red Hat has released a fix for java-1.6.0-openjdk for Red Hat Enterprise Linux 5.



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC